version: 1.6.0-rc.4
files:
  - url: Cherry-Studio-1.6.0-rc.4-x86_64.AppImage
    sha512: ZOlt/q497l8HvpvtlnQlM360EJgmE3rxKgc+NdHyJ7/F2j+fJ90ll/GaFVIHfX7+DGFwPTZqNkNsWbVpN8eJuQ==
    size: 154606249
    blockMapSize: 162493
  - url: Cherry-Studio-1.6.0-rc.4-amd64.deb
    sha512: 9T2JNCws/1xrVCpkkmp9itNFOKXNx8RJ/jvTetsqoN9WcGFIjg77Y+1TVbcDg5ztFP+dzYAKcPyDA0aJU96l2g==
    size: 109270476
  - url: Cherry-Studio-1.6.0-rc.4-x86_64.rpm
    sha512: qTnbE41eGVhnK98Vb2abt3Hi+x5uGNklspVUOlotsdCv3me9U29yonnAkdzrUwXO+DWwnBZqvkPpEwfNUodReg==
    size: 104635585
path: Cherry-Studio-1.6.0-rc.4-x86_64.AppImage
sha512: ZOlt/q497l8HvpvtlnQlM360EJgmE3rxKgc+NdHyJ7/F2j+fJ90ll/GaFVIHfX7+DGFwPTZqNkNsWbVpN8eJuQ==
releaseNotes: |
  ✨ 新功能：
  - 新增 CherryIN 服务商
  - 新增 AiOnly AI 服务商
  - 更新 MCP 服务器卡片布局和样式，改为列表视图

  🐛 问题修复：
  - 修复 QwenMT 模型的翻译内容处理逻辑
  - 修复无法将外部笔记添加到知识库的问题

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-23T12:55:56.419Z'
